Subject: bug#34210: Please could we have a new release?

From: Reuben Thomas <[email-masked]>
Date: Sat, 26 Jan 2019 16:54:03 +0000

libtool git has some useful patches in it; in particular some
trivial-but-useful patches to support the use of ASAN and the gold linker.

It would be great if we could have a point release to push these out! If I
can help, let me know; it seems more productive than trying to persuade
individual packagers to cherry-pick these patches into their packaged
versions…

-- 
https://rrt.sc3d.org